<template>
  <div class="q-pa-md q-gutter-y-md column items-start">
    <div class="column" style="width: 100%; ">
      <div class="right" style="text-align: right">
          <q-btn class="right" push label="Tambah Banner" icon="add" color="blue"/></q-btn>
      </div>

      <div class="col" style="width: 100%; margin-top: 20px">
        <q-card style="width: 100%;">
          <q-separator/>
                <tablebanner style="margin: 0px; padding: 0px" />
          </q-card-section>
        </q-card>
      </div>
    </div>


  </div>
</template>

<script>
import Tablebanner from "components/Table/Tablebanner";
export default {
  name: "Listbanner",

  components: {
    Tablebanner
  },

  data() {
    return {
      filterDiv: false,
      tab: "Semua"
    }
  }
}
</script>

<style scoped>

</style>
